PERTALIFE - Bug #3319

Erecruitment hide menu home
12/30/2024 02:31 PM - Regina Tasya

Status: Closed Start date: 12/30/2024
Priority: Normal Due date:

Assignee: Regina Tasya % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour

Description

Dear kak shofwan,

ingin minta bantuannya untuk menghide company information dan news yang ada pada menu home erecruitment
COMPANY INFORMATION

PT Perta Life Insurance merupakan perusahaan asuransi jiwa nasional Indonesia yang sebelumnya dikenal dengan nama PT Asuransi Jiwa Tugu Mandiri.
Berdiri pada 28 Juni 1985, PT Perta Life Insurance (selanjutnya disebut sebagai Pertalife Insurance) secara resmi menggunakan nama dan logo baru
berdasarkan PKR No. 23 RUPS Luar Biasa tanggal 24 November 2021, persetujuan Kemenkumham No. AHU — 0067923.AH.01.02.Tahun 2021 tanggal 29
November 2021, dan persetujuan Otoritas Jasa Keuangan (OJK) No. Kep-881/NB.11/2021 tanggal 28 Desember 2021.

“Care, Commit, Agile” menjadi motivasi besar bagi Pertalife Insurance untuk melakukan literasi asuransi dengan menawarkan beragam produk
perlindungan, seperti asuransi jiwa, asuransi kesehatan, unit link, program pesangon, dan program Dana Pensiun (DPLK). Produk-produk ini dipasarkan
melalui jalur distribusi Captive, Corporate, Agency, dan DPLK yang terpercaya dan menjadi pilihan masyarakat Indonesia.

Pertalife Insurance berkomitmen untuk terus meningkatkan kualitas layanan dan inovasi produk sesuai kebutuhan nasabah. Hal itu dilakukan dengan
melakukan transformasi sumber daya manusia, produk, dan proses bisnis secara komprehensif dengan tujuan utama memperbaiki kinerja keuangan dan
menciptakan bisnis yang lebih sehat. Transformasi dilakukan dengan mengimplementasikan budaya kinerja yang produktif, optimalisasi produk melalui
restrukturisasi portofolio produk, serta perbaikan tata kelola, salah satunya dengan mengimplementasikan kendali sistem teknologi informasi.

NEWS

Sudah merupakan fakta bahwa secrang pembaca akan terpengarun oleh isi tulisan darl sebuah halaman saat iz melihat tata letaknya. Maksud penggunaan Lorem
Ipsurn adzlan karena ia kurang lebih memiliki penyebaran huruf yang normal, ketimbang menggunakan kalimat seperti "Bagian isi disini, bagian isi disini®, sehingga ia
seolsh menjadi naskah Inggris yang bisa dibaca. Banyak paket Desktop Publishing dan editor situs w ang kini menggunakan Lorem Ipsum sebagai contoh teks.
Karenanya pencarian terhadap kalimat "Lorem Ipsum” akan berujung pada banyak situs web yang masih dalam tahap pengembangan. Berbagai versi juga telah
berubah dari tahun ke tahun, kadang karena tidak sengaja, kadang karena disengaja {misalnya karena dimasukkan unsur humor atau

semacamnya)

Port: http://remote.minovais.com:61115/

port erec : http://remote.minovais.com:64115/

Server: remote.minovais.com,1452
DB: MinovaES_Pertalife_Prod

History

#1 - 12/31/2024 08:01 AM - shofwan shiddiq
- File clipboard-202412310801-x3i7b.png added

- Status changed from Assigned to QA Test

- Assignee changed from shofwan shiddiq to Regina Tasya
http://remote.minovais.com:61115/
http://remote.minovais.com:64115/

N ERTALEE

HOME CAREER CONTACT US LOGIN

Memudahkan Jobseeker Mencari Pekerjaan Yang Paling Tepat

Sesuai Bidang dan Pengalaman

Sudah ya,

update : C:\ClientManagement\PERTALIFE\Production\EREC\Views\Home\Index.aspx

#2 - 12/31/2024 10:49 AM - Regina Tasya
- Status changed from QA Test to User Test

#3 - 01/30/2025 09:49 AM - Regina Tasya

- Status changed from User Test to Closed

sudah di deploy ke 32115

Files
clipboard-202412301431-vdiui.png 124 KB 12/30/2024 Regina Tasya
clipboard-202412310801-x3i7b.png 105 KB 12/31/2024 shofwan shiddiq
